.bus_search {
  background: #1e3747;
}

.bus_search label {
  color: #fff;
}

.bus_venta {
  color: #fff;
}

.bus_search a {
  color: #ec5b14;
}

.bus_search a:hover, .bus_search a:focus {
  color: #BC4206;
}

#buscador.bus_search #bus_buscar {
  background: #ec5b14;
  color: #fff;
}

#buscador.bus_search #bus_buscar:hover, #buscador.bus_search #bus_buscar:focus {
  background: #ec5b14;
}

#buscador.bus_search .bus_calendar .ui-datepicker-trigger {
  background: url("/headers/ilusion/img/search_sprite.png") no-repeat 100% -555px;
}